{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block content %}

<div class="container">
    <div class="row">
      <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
        <div class="card card-signin my-5">
          <div class="card-body">
            <h5 class="card-title text-center">Inscription</h5>
            <form class="form-signin" method="POST" action="{% url 'signup' %}">
                {% csrf_token %}
                {{ form  | crispy }}

              <button class="btn btn-lg btn-primary btn-block text-uppercase" type="submit">S'inscrire</button>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>

{% endblock %}